body{
    margin: 0;
    padding: 0;
    background-color: #262626;
}

#boss{
    height: 50px;
    width: 50px;
    opacity: 10%;
}

h1,h2,p{
    margin: 0;
    color: white;
}

.sect1{
    background-image: url('assets/earth.png');
    background-size: cover;
}

.sect2{
    background-image: url('assets/victory.png');
    background-size: cover;
}
.sect3{
    background-image: url('assets/sect3Background(home).png');
    background-size: cover;
}

@media (max-width: 768px) {
    /*disable navbar*/
    .navBar{
        display: none;
    }

    /*side navigation (from W3Schools)*/
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #262626; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}
/* The navigation menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #FEE300;
  display: block;
  font-family: "Chakra Petch", sans-serif;
  transition: 0.5s;
  font-weight: 500;
}
/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #4EE077;
  font-size: 30px;
  text-decoration: underline;
  transition: all 0.25s ease;
}
/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#closeButton{
    color: #AF4141;
    text-decoration: none;
}
#closeButton:hover{
    color: #4EE077;
    font-size: 40px;
}

/*hamburger*/
.hamburger {
  width: 35px;
  height: 5px;
  background-color: azure;
  margin: 6px 0;
  border-radius: 10px;
}

.hamburgerContainer {
    cursor: pointer;
    display: inline-block;
    padding: 15px 20px;
    background: #262626;
    position: fixed;
    right: 0px;
    top: 0px;
    border-bottom-left-radius: 10px;
}

    /*section 1*/
    .sect1{
        height: 250pt;
        text-align: center;
        background-position: center;
    }

    .logo{
        display: block;
        width: 40%;
        padding-top: 8%;
        margin: 0 auto;
    }

    .name{
        width: 80%;
        display: block;
        margin: 0 auto;
        padding-top: 1%;   
    }

    .sect1 h1{
        font-family: chakra petch;
        font-size: 14pt;
        padding-top: 2%;
        color: #eef0f2;
    }

    /*section 2*/
    .sect2{
        height: 200px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 10%;
        padding-left: 8%;
    }

    .quote{
        display: flex;
        flex-direction: row;
        font-family: chakra petch;
        gap: 1%;
        font-size: 10px;
    }

    .quote h1{
        font-weight: normal;
    }

    #q1{
        color: #ffffff;
    }
    #q2{
        color: #fbf3a9;
    }
    #q3{
        font-weight: bold;
        text-decoration: underline;
        color: #FEE300;
    }

    /*section 3*/
    .sect3{
        height: 275px;
        width: auto;
        
    }

    .sect3 h1{
        font-family: chakra petch;
        font-size: 20px;
        color: #eef0f2;
        text-align: center;
        padding-top: 20%;
        width: 100%;
        margin: 0 auto;
    }

    .brands h1{
        font-family: chakra petch;
        font-size: 14px;
        color: #eef0f2;
        text-align: center;
        font-weight: bold;
    }

    .brands {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .brands a img{
        width: 50px;
        height: auto;
        transition: all 0.25s ease;
    }
    .brands a img:hover{
        width: 70px;
        height: auto;
        transition: all 0.25s ease;
    }

    #container{
        padding-top: 5%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 20px;
        width: 100%;
    }

    #citation{
        color: white;
        font-family:sans-serif;
        padding: 1%;
        font-size: 10px;
        font-style: italic;
    }
}

@media (min-width: 768px) {
    
    /*disable side navigation*/
    .sidenav{
        display: none;
    }

    /*navbar*/
    .navBar{
        display: flex;
        justify-content: space-around;
        background-color: #262626;
    }
    .navBar a{
        text-decoration: none;
        color: #fee300;
        font-family: chakra petch;
        padding-bottom: 10px;
        padding-top: 10px;
        font-size: 24pt;
        font-weight: 500;
        transition: all 0.25s ease;
    }
    .navBar a:hover{
        color: #4EE077;
        font-size: 30pt;
        transition: all 0.25s ease;
        text-decoration: underline;
    }

    /*section 1*/
    .sect1{
        height: 600px;
        text-align: center;
    }

    .logo{
        display: block;
        width: 40%;
        height: auto;
        padding-top: 7%;
        margin: 0 auto;
    }

    .name{
        display: block;
        padding-top: 1%;
        margin: 0 auto;
    }

    .sect1 h1{
        font-family: chakra petch;
        font-size: 28pt;
        padding-top: 2%;
        color: #eef0f2;
    }


    /*section 2*/
    .sect2{
        height: 400px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 10%;
        padding-left: 8%;
    }

    .quote{
        display: flex;
        flex-direction: row;
        font-family: chakra petch;
        gap: 1%;
        font-size: 28px;
    }

    .quote h1{
        font-weight: normal;
    }

    #q1{
        color: #ffffff;
    }
    #q2{
        color: #fbf3a9;
    }
    #q3{
        font-weight: bold;
        text-decoration: underline;
        color: #FEE300;
    }

    /*section 3*/
    .sect3{
        height: 800px;
        width: auto;
        
    }

    .sect3 h1{
        font-family: chakra petch;
        font-size: 40px;
        color: #eef0f2;
        text-align: center;
        padding-top: 25%;
    }

    .brands a h1{
        font-family: chakra petch;
        font-size: 28px;
        color: #eef0f2;
        text-align: center;
        font-weight: bold;
    }

    .brands{
        display: flex;
        flex-direction: column;
    }

    .brands a img{
        width: 200px;
        height: auto;
        transition: all 0.25s ease;
    }

    .brands a img:hover{
        width: 210px;
        height: auto;
        transition: all 0.25s ease;
    }

    #container{
        padding-top: 5%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        gap: 28px;
    }

    #citation{
        color: white;
        font-family:sans-serif;
        padding: 1%;
        font-size: 20px;
        font-style: italic;
    }
}